# Uses of Class
org.springframework.transaction.interceptor.RuleBasedTransactionAttribute

Packages that use RuleBasedTransactionAttribute
Package
Description
org.springframework.transaction.interceptor
AOP-based solution for declarative transaction demarcation.

## Uses of RuleBasedTransactionAttribute in org.springframework.transaction.interceptor

Constructors in org.springframework.transaction.interceptor with parameters of type RuleBasedTransactionAttribute
Modifier
Constructor
Description
``
`RuleBasedTransactionAttribute(RuleBasedTransactionAttribute other)`
Copy constructor.